
Application: gvSIG desktop - gvSIG add-on requests #3559
New add-on for org.gvsig.app.document.layout2.app.mainplugin-2.0.52-71
06/01/2015 04:49 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 06/01/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvS
IG-desktop-2.2.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.52-71-final-all-all-j1_7.gvspki

History
#1 - 06/01/2015 05:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2312 to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)

#2 - 06/02/2015 12:14 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 06/02/2015 01:06 PM - Álvaro Anguix
- Status changed from Fixed to Closed
